<!DOCTYPE html>
<html>
    <head>
        <title> TALLER 3 </title>
    </head>
        <script>
            let a;
            let b;
            let c;

            a=70;
            b=33;
            c=337;

            if (a>b && a>c)
            {
                console.log (a);
            }
            else
            {
                if (b>a && b>c)
                {
                    console.log (b);
                }
                else
                {
                    if (c>a && c>b)
                    {
                        console.log(c);
                    }                    
                }   
            }
        </script>
    <body>
    </body>
    
</html>